/* Stylesheet */
/* start by zeroing out the margins on elements, add padding or margins on each element separately */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form {  
margin: 0; 
padding: 0; 
border: 0; 
}

/* stops the shorter pages from jumping if there is no need for a scrollbar */
html {
min-height: 100%;
margin-bottom: 1px;
}

body {
	background-color: #DCDCBA;
	background-image: ;
	font-size: 100.01%;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #49453F;
	background: colour;
}


#wrapper {
width: 772px;  
w\idth: 769px;  /*value for IE6 - take away the border widths from the actual widths*/
margin: 10px auto; 
position: relative;  
background-image:  url("../images/wrapper_bg.jpg"); 
background-repeat: repeat-y;
background-color: transparent; 
border: 4px solid White; 
text-align: left; 
}

#header {
height: 110px; /* for other browsers honour height of strap and topnav div */
	background-color: White;
}

#topnav{
	background-color: #cccc99;	
}

#topnav img {
	border: none;
}

/* big headerpic */
#strap {
height: 167px;/*209px;*/
background-image:  url("../images/banner_file.jpg");
background-repeat: no-repeat;

}

#content {
/*	border-left: 1px solid #fff;*/
	width: 520px; 
	margin-left: 194px;
	width:/**/520px;
	padding: 10px 20px;
	background-color: transparent;
	font-size: .90em 
}

* html body #content {
	width: 526px;  
	margin-left: 190px;
}

/* styles for the left content area */
#content h1 {
	font-size: 100%;
	color: #666633;
	margin-bottom: 1.1em;
}

#content h2 {
	font-size: 90%;
	color: #996600;
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#content h3 {
	font-size: 90%;	
	color: #666666;
	margin-bottom: 0.9em;
}

#content h4 {
	margin-top: 25px;
	color: Maroon;
}

#content p {
	margin: 15px 0;
	font-size: 90%;
	line-height: 140%;
	color: #666633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content ul {
	padding: 5px 20px 10px 30px;
	list-style-position: inside;
}

#content ul li {
	font-size: 85%;
	line-height: 1.5em;
}


#content img {
	margin: 3px 8px 1px 0;
	border: 1px solid black;
}

hr {
	width: 350px;
	margin-left: 35px;
}

/* styles to float images in the content area */
#content .leftfloat {
	float: left;
	margin: 4px 10px 1px 0;
}
#content .rightfloat {
	float: right;
	margin: 4px 5px 1px 10px;
}
/* end image styles */

/* footer area styles */
#footer {
  background-color: #FFFFCC;
height: 47px;
  clear: both; 
  background-image:  url("../images/footer.gif");
  background-repeat: repeat-y; 
}

#footer p {
	font-size: 75%;
	text-align: right;
	padding: 7px 7px 2px 0;
	padd\ing: 9px 15px 0 35px;  /*value for IE6*/
	color: #FFFFFF;
	line-height: 1.75em;
}

#footer a {
	color: #990000;
}

#footer a:hover {
	color: #fff;
}
	
	/* left column styles */
#leftcol {
	width: 170px;
	height: 250px;
	float: left;
	margin: 30px 0 10px 10px;
}

#leftcol p {
	font-size: 85%;
	line-height: 140%;
	color: #000;
}

* html body #leftcol {
	width: 170px;
	height: 250px;
	float: left;
	margin: 15px 0 10px 5px;
}

#leftcol ul {
	list-style-type: none;
	margin-bottom: 15px;
}

#leftcol .topit {
	margin-top: 15px;
}

* html #leftcol ul {
	margin-top: -3px; 
}

#leftcol ul li {
border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #4E87BE;
	border-right: 1px solid #4E87BE;
	border-left: 1px solid #4E87BE;
	w\idth: 168px;
	line-height: normal;
	line-height:/**/118%;
	l\ine-height: normal;
	margin-bottom:/**/ -3px;
	ma\rgin-bottom: 0;
}

/* the submenu in the left column styles */
#leftcol li a {
	font-size: 80%;
	height: 1%;
	display: block;
	text-decoration: none;
	color: #41141C;
	padding: 4px 0 5px 2px;
	padd\ing: 4px 0 5px 2px;
	background-color: #cccc99;
/*	line-height: 1.5em;*/

}

#leftcol li a:hover, #leftcol li a:focus {
background-color: #666633;
	color: White; 
}

strong {
	color: #27496E;
	font-size: 90%;
}

.DesPics {
	margin-top: -80px;
}
.mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.Adtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-style: normal;
	line-height: 4px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.fineblacktext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666633;
}
